.sf-menu, 
.sf-menu * {
    margin:         0;
    padding:        0;
    list-style:     none;   
}
.sf-menu {
    line-height:    1.0;
}
.sf-menu ul {
    position:       absolute;
    top:            -999em;
    width:          10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:          100%;
}
.sf-menu ul li li{
    width:         300px;
}
.sf-menu li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:          left;
    position:       relative;
}

/* Englische Navigationsbegriffe */
.sf-menu li#start_de {
    width:43px;
}
.sf-menu li#wirueberuns_de {
    width:82px;
}
.sf-menu li#finanzierung_de {
    width:106px;
}
.sf-menu li#mensen_de {
    width:70px;
}
.sf-menu li#wohnen_de {
    width:73px;
}
.sf-menu li#soziales_de {
    width:149px;
}
.sf-menu li#kultur_de {
    width:67px;
}
.sf-menu li#internat_de {
    width:122px;
}
.sf-menu li#goerzitt_de {
    margin-left:0;
}

.sf-menu li#start_en {
    width:55px;
}
.sf-menu li#wirueberuns_en {
    width:85px;
}
.sf-menu li#finanzierung_en {
    width:90px;
}
.sf-menu li#mensen_en {
    width:103px;
}
.sf-menu li#wohnen_en {
    width:115px;
}
.sf-menu li#soziales_en {
    width:65px;
}
.sf-menu li#kultur_en {
    width:78px;
}
.sf-menu li#internat_en {
    width:112px;
}
.sf-menu li#goerzitt_en {
    /*margin-left:25px;*/
}   

.sf-menu li#start_fr {
    width:50px;
}
.sf-menu li#wirueberuns_fr {
    width:128px;
}
.sf-menu li#finanzierung_fr {
    width:76px;
}
.sf-menu li#mensen_fr {
    width:106px;
}
.sf-menu li#wohnen_fr {
    width:85px;
}
.sf-menu li#soziales_fr {
    width:92px;
}
.sf-menu li#kultur_fr {
    width:73px;
}
.sf-menu li#internat_fr {
    width:108px;
}

.sf-menu li#start_pl {
    width:70px;
}
.sf-menu li#wirueberuns_pl {
    width:60px;
}
.sf-menu li#finanzierung_pl {
    width:110px;
}
.sf-menu li#mensen_pl {
    width:80px;
}
.sf-menu li#wohnen_pl {
    width:90px;
}
.sf-menu li#soziales_pl {
    width:75px;
}
.sf-menu li#kultur_pl {
    width:80px;
}
.sf-menu li#internat_pl {
    width:140px;
}
.sf-menu li#goerzitt_pl {
    /*margin-left:15px;*/
}


.sf-menu a {
    display:        block;
    position:       relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           0;
    top:            36px; /* match top ul list item height */
    z-index:        99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:           270px; /* match ul width */
    top:            -1px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:           270px; /* match ul width */
    top:            0;
}

/*** DEMO SKIN ***/
.sf-menu {
    float:          left;
    margin-bottom:  1em;
}
.sf-menu a {
    border:0;
    padding:12px 5px;
    text-decoration:none;
}
.sf-menu li li a {
    padding:4px 5px 4px 5px;
    text-decoration:none;
    line-height:150%;
}
.sf-menu li#goerzitt_de a, .sf-menu li#goerzitt_en a, .sf-menu li#goerzitt_fr a, .sf-menu li#goerzitt_pl a {
    color:#02a0e7;
    /*margin-left:15px;*/
    background-color: none !important;
}   
.sf-menu a, .sf-menu li#goerzitt_de li a, .sf-menu li#goerzitt_en li a, .sf-menu li#goerzitt_fr li a, .sf-menu li#goerzitt_pl li a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color:#000000;
    /*margin-left:0px;*/    
}
.sf-menu a#navactive, 
.sf-menu li#goerzitt_de li a#navactive, 
.sf-menu li#goerzitt_en li a#navactive, 
.sf-menu li#goerzitt_fr li a#navactive, 
.sf-menu li#goerzitt_pl li a#navactive {
    color:#FFFFFF !important;
    background-color:#88ba14 !important;
}
.sf-menu li {
    background:none;
    text-transform:uppercase;
    padding-left:2px;
    
}
.sf-menu li li {
    background-color:#F1F1F1;
    width: 250px !important;
    margin-left:-10px;
    padding-left:10px;
    text-transform:none;
    border:1px solid #FFFFFF;
    border-width:1px 0 0 0; 
}
.sf-menu li li li {
    background:     #F1F1F1;  
    border-width:1px 0 0 1px; 
}
.sf-menu li:hover, 
.sf-menu li:hover a, 
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active {
    background:#88ba14;
    color:#FFFFFF !important;
    outline:0;
}
/*.sf-menu li#goerzitt_de:hover a, .sf-menu li#goerzitt_en:hover a, .sf-menu li#goerzitt_fr:hover a, .sf-menu li#goerzitt_pl:hover a {
    background:none;    
}*/
.sf-menu li:hover li a {
    background:#F1F1F1;
    color:#151515 !important;
}
.sf-menu li:hover li a:hover {
    background:#88ba14;
    color:#FFFFFF !important;
}
.sf-menu li:hover li:hover a {
    background:#88ba14;
    color:#FFFFFF !important;
}

.sf-menu li:hover li:hover li a {
    background:#F1F1F1;
    color:#000000 !important;
}
.sf-menu li:hover li:hover li a:hover {
    background:#88ba14;
    color:#FFFFFF !important;
}



/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right:  20px;
    min-width:      1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:       absolute;
    display:        block;
    right:          6px;
    top:            1.06em; /* IE6 only */
    width:          10px;
    height:         10px;
    text-indent:    -999em;
    overflow:       hidden;
    background: url('../images/arrows.png?date=20111124') no-repeat -10px -100px; 
}
.sf-menu li#goerzitt_de .sf-sub-indicator, 
.sf-menu li#goerzitt_en .sf-sub-indicator, 
.sf-menu li#goerzitt_fr .sf-sub-indicator, 
.sf-menu li#goerzitt_pl .sf-sub-indicator { 
    background-image: url('../images/arrowsblue2.png?date=20111124') !important; 
}

.sf-menu a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            1.0em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
.sf-menu a:focus > .sf-sub-indicator,
.sf-menu a:hover > .sf-sub-indicator,
.sf-menu a:active > .sf-sub-indicator,
.sf-menu li:hover > a > .sf-sub-indicator,
.sf-menu li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px;
}
.sf-menu a#navactive > .sf-sub-indicator {
    background-position: -10px -100px !important;
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { 
    margin-top:-4px;
    background-position:  -10px 0px; 
}
.sf-menu ul a > .sf-sub-indicator { 
    background-position:  0 0; 
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}


